Debian Bug report logs - #710698
ITP: libsdl2-image -- Image loading library for SDL2

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Felix Geyer <fgeyer@debian.org>

Date: Sat, 1 Jun 2013 16:39:01 UTC

Owned by: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>

Severity: wishlist

Fixed in version libsdl2-image/2.0.0~rc1+dfsg-1

Done: Felix Geyer <fgeyer@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-sdl-maintainers@lists.alioth.debian.org, wnpp@debian.org, Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>:
Bug#710698; Package wnpp. (Sat, 01 Jun 2013 16:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Felix Geyer <fgeyer@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-sdl-maintainers@lists.alioth.debian.org, wnpp@debian.org, Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>. (Sat, 01 Jun 2013 16:39:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Felix Geyer <fgeyer@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libsdl2-image -- Image loading library for SDL2
Date: Sat, 01 Jun 2013 18:36:08 +0200
Package: wnpp
Severity: wishlist
Owner: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>

* Package name    : libsdl2-image
  Version         : 2.0.0~rc1
  Upstream Author : Sam Lantinga <slouken@libsdl.org>
* URL             : http://www.libsdl.org/tmp/SDL_image/
* License         : zlib/linpng
  Programming Lang: C
  Description     : Image loading library for SDL2

This is a simple library to load images of various formats as SDL surfaces.
This library supports BMP, PNM (PPM/PGM/PBM), XPM, LBM, PCX, GIF, JPEG, PNG,
TGA, and TIFF formats.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 02 Jun 2013 20:06:10 GMT) Full text and rfc822 format available.

Reply sent to Felix Geyer <fgeyer@debian.org>:
You have taken responsibility. (Fri, 09 Aug 2013 23:18:25 GMT) Full text and rfc822 format available.

Notification sent to Felix Geyer <fgeyer@debian.org>:
Bug acknowledged by developer. (Fri, 09 Aug 2013 23:18:25 GMT) Full text and rfc822 format available.

Message #12 received at 710698-close@bugs.debian.org (full text, mbox):

From: Felix Geyer <fgeyer@debian.org>
To: 710698-close@bugs.debian.org
Subject: Bug#710698: fixed in libsdl2-image 2.0.0~rc1+dfsg-1
Date: Fri, 09 Aug 2013 23:15:06 +0000
Source: libsdl2-image
Source-Version: 2.0.0~rc1+dfsg-1

We believe that the bug you reported is fixed in the latest version of
libsdl2-image, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 710698@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Felix Geyer <fgeyer@debian.org> (supplier of updated libsdl2-image package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 12 Jul 2013 17:38:44 +0200
Source: libsdl2-image
Binary: libsdl2-image-2.0-0 libsdl2-image-dbg libsdl2-image-dev
Architecture: source amd64
Version: 2.0.0~rc1+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>
Changed-By: Felix Geyer <fgeyer@debian.org>
Description: 
 libsdl2-image-2.0-0 - Image loading library for Simple DirectMedia Layer 2, libraries
 libsdl2-image-dbg - Image loading library for Simple DirectMedia Layer 2, debugging s
 libsdl2-image-dev - Image loading library for Simple DirectMedia Layer 2, development
Closes: 710698
Changes: 
 libsdl2-image (2.0.0~rc1+dfsg-1) unstable; urgency=low
 .
   * Initial release. (Closes: #710698)
   * Filter upstream tarball to remove precompiled binaries that don't
     ship with the corresponding source code.
Checksums-Sha1: 
 2648231a973cced7b7548e71b954c1fc1a6d14d7 2341 libsdl2-image_2.0.0~rc1+dfsg-1.dsc
 f180c5661763dc5c4b1c255eff6e47208bfb52c5 349192 libsdl2-image_2.0.0~rc1+dfsg.orig.tar.gz
 aec118d0da6f792996d50bb32a5768271954f245 2803 libsdl2-image_2.0.0~rc1+dfsg-1.debian.tar.gz
 e00dbd4ee20ebc15f078a838c374067229f371f3 31802 libsdl2-image-2.0-0_2.0.0~rc1+dfsg-1_amd64.deb
 1a4c116fe6a858d41505e8c5757d5ab430add8a8 81796 libsdl2-image-dbg_2.0.0~rc1+dfsg-1_amd64.deb
 028d25ac33dc3df20b670aee9bea2018add25dc8 37732 libsdl2-image-dev_2.0.0~rc1+dfsg-1_amd64.deb
Checksums-Sha256: 
 4ae3dfed29dba7ae6067096f3eb3a9e7e33abaea8e5f62a5a898d6c1b76b97a8 2341 libsdl2-image_2.0.0~rc1+dfsg-1.dsc
 ec12eac0171fa122e32b6a2eaa1d50b536c01f0914ff17d36e87355dffd1dbf2 349192 libsdl2-image_2.0.0~rc1+dfsg.orig.tar.gz
 782712a7f187033a90205df4d8d494762987eb3fc756f8127d3f559df5d80b2a 2803 libsdl2-image_2.0.0~rc1+dfsg-1.debian.tar.gz
 4ca9e04c21d1afaac0ee1d4fbb5ff45f4781f2fce9ab6ef4192472bb38acc35f 31802 libsdl2-image-2.0-0_2.0.0~rc1+dfsg-1_amd64.deb
 9f17d1ac645396e43867ab01ca76d5cd791fa1f1f318bc0216eee6f421a583a4 81796 libsdl2-image-dbg_2.0.0~rc1+dfsg-1_amd64.deb
 b6b547a122498ffd132332aaf5c60c09bf8e6f6f9ff991dd0205fdfe20755e67 37732 libsdl2-image-dev_2.0.0~rc1+dfsg-1_amd64.deb
Files: 
 4e31c8b1b386fcd9fd7bcc9eb12e489a 2341 libs optional libsdl2-image_2.0.0~rc1+dfsg-1.dsc
 44d4a27997074bc4ccb1e41ab8d66b4b 349192 libs optional libsdl2-image_2.0.0~rc1+dfsg.orig.tar.gz
 c983068e20217f48b2f10a013b1379ef 2803 libs optional libsdl2-image_2.0.0~rc1+dfsg-1.debian.tar.gz
 b492fd1a5b0d811f1f2bc9f120535c7c 31802 libs optional libsdl2-image-2.0-0_2.0.0~rc1+dfsg-1_amd64.deb
 15859b51ae2eb13823d957776b283b9e 81796 debug extra libsdl2-image-dbg_2.0.0~rc1+dfsg-1_amd64.deb
 37a0ab4afab38dafa1677e1de04c065d 37732 libdevel optional libsdl2-image-dev_2.0.0~rc1+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJR4CPLAAoJEP4ixv2DE11FczkP+gIR2Kt8GgWrDcli5Z4RMEpw
qV2WVCrT0q5Ww+HT3C7S3OCVy3WAFs78WWguj0Lmw9OBPDeErAf/KrnUe9nE74MF
3k6xaJ2yEeDn3hP4IISpVdbJQNxgOwsdKm4ocC/8oVGwulMiuwZMx24PGjBDJ3Iu
1qu+/5buOMtrHbSwMe3VtakjRM9MWek5joa0h6LTk+FpOpvZI5TmFQIpC87SGDol
/2ks5ElheoUuLsAyy6TLfcG7f/QEA5X8lWviTUQhmaKQ5IBssmYBh+IgYdvJiIj1
PjXvafZEeRBYKclmx9xZqCThQ7vUSYSBiULE5oLvUjEov2eiVWeeKNPi2vKQ+w0d
jDmOGqdypeTw6p7OFsqVgckcLgWMGq3vOiX/N2IQBrZW/erPbQk0kaJhxq3rcPmJ
/mzDB24tbHopH7fJSDe9pHufKt+HuSKrza31H/svkimmvjUEkakajbJuZHQyc8Tk
C/5BeB/YpxAdqrXRkN+9FEVEgPC/fASclN3gH27nil2lTVRWmxHv9gNZ+OTZKCuf
D0s7PChXLzMzbqvpR6q56A7xCWHkyr2tpvqyTVlRB1ykU7cOPTEbk+MtCDPmsGro
uLrFRqeBSfmvnDSOHUCMKMqid52QfspbzyHsUwhji9Fi0xwVFYrA3V1PSE8OSik9
+SAXmOxys0erelFlTKuC
=2iUl
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 07 Sep 2013 07:37:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:45:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.